-- phpMyAdmin SQL Dump
-- version 2.11.6
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Dec 20, 2017 at 10:15 AM
-- Server version: 5.0.51
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `money-kart`
--

-- --------------------------------------------------------

--
-- Table structure for table `fx_admin_menu`
--

DROP TABLE IF EXISTS `fx_admin_menu`;
CREATE TABLE IF NOT EXISTS `fx_admin_menu` (
  `adminMenuID` int(10) unsigned NOT NULL auto_increment,
  `menuType` tinyint(1) NOT NULL default '0',
  `menuTitle` varchar(100) collate utf8_unicode_ci NOT NULL,
  `seoUri` varchar(100) collate utf8_unicode_ci NOT NULL default '#',
  `xOrder` int(3) NOT NULL default '0',
  `parentID` int(11) NOT NULL default '0',
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`adminMenuID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=10 ;

--
-- Dumping data for table `fx_admin_menu`
--

INSERT INTO `fx_admin_menu` (`adminMenuID`, `menuType`, `menuTitle`, `seoUri`, `xOrder`, `parentID`, `status`) VALUES
(3, 0, 'Menu', 'menu', 0, 0, 1),
(4, 0, 'Page', 'page', 0, 0, 1),
(5, 0, 'Home loan', 'home-loan', 0, 0, 1),
(6, 0, 'Online loan', 'online-loan', 0, 0, 1),
(7, 0, 'Personal loan', 'personal-loan', 0, 0, 1),
(8, 0, 'Property loan', 'property-loan', 0, 0, 1),
(9, 0, 'Sme loan', 'sme-loan', 0, 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_admin_meta_setting`
--

DROP TABLE IF EXISTS `fx_admin_meta_setting`;
CREATE TABLE IF NOT EXISTS `fx_admin_meta_setting` (
  `metaSettingID` int(11) NOT NULL auto_increment,
  `sitePage` varchar(100) NOT NULL,
  `adminMod` varchar(100) NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`metaSettingID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `fx_admin_meta_setting`
--


-- --------------------------------------------------------

--
-- Table structure for table `fx_admin_role`
--

DROP TABLE IF EXISTS `fx_admin_role`;
CREATE TABLE IF NOT EXISTS `fx_admin_role` (
  `roleAID` int(10) unsigned NOT NULL auto_increment,
  `roleName` varchar(255) collate utf8_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`roleAID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `fx_admin_role`
--

INSERT INTO `fx_admin_role` (`roleAID`, `roleName`, `status`) VALUES
(1, 'Admin', 1),
(2, 'IT', 1),
(3, 'Store', 1),
(4, 'Products ', 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_admin_setting`
--

DROP TABLE IF EXISTS `fx_admin_setting`;
CREATE TABLE IF NOT EXISTS `fx_admin_setting` (
  `settingID` int(11) NOT NULL auto_increment,
  `settingName` varchar(100) NOT NULL,
  `seoUri` varchar(100) NOT NULL,
  `settingVal` varchar(255) NOT NULL,
  `settingDefault` varchar(255) NOT NULL,
  PRIMARY KEY  (`settingID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `fx_admin_setting`
--

INSERT INTO `fx_admin_setting` (`settingID`, `settingName`, `seoUri`, `settingVal`, `settingDefault`) VALUES
(1, 'Logo', 'logo', 'logo.png', 'logo.png'),
(2, 'Favicon', 'favicon', 'favicon.ico', 'favicon.ico'),
(3, 'Page Title', 'page-title', '4Fox Solutions', '4Fox Solutions'),
(4, 'Theme', 'theme', 'default', 'default'),
(5, 'Default Page', 'default-page', 'page', 'page'),
(6, 'Editor', 'editor', 'Full', 'Full');

-- --------------------------------------------------------

--
-- Table structure for table `fx_admin_site_meta`
--

DROP TABLE IF EXISTS `fx_admin_site_meta`;
CREATE TABLE IF NOT EXISTS `fx_admin_site_meta` (
  `siteMetaID` int(11) NOT NULL auto_increment,
  `sitePage` varchar(100) NOT NULL,
  `adminMod` varchar(100) NOT NULL,
  `metaID` int(11) NOT NULL,
  `seoUri` varchar(256) NOT NULL,
  `metaTitle` varchar(256) NOT NULL,
  `metaKeyword` varchar(165) NOT NULL,
  `metaDesc` varchar(256) NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`siteMetaID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=42 ;

--
-- Dumping data for table `fx_admin_site_meta`
--

INSERT INTO `fx_admin_site_meta` (`siteMetaID`, `sitePage`, `adminMod`, `metaID`, `seoUri`, `metaTitle`, `metaKeyword`, `metaDesc`, `status`) VALUES
(13, '', '', 5, '', '', '', '', 1),
(14, '', '', 6, '', '', '', '', 1),
(15, '', '', 7, '', '', '', '', 1),
(16, '', '', 8, '', '', '', '', 1),
(17, '', '', 9, '', '', '', '', 1),
(18, '', '', 10, '', '', '', '', 1),
(19, '', '', 11, '', '', '', '', 1),
(20, '', '', 12, '', '', '', '', 1),
(21, '', '', 13, '', '', '', '', 1),
(22, '', '', 14, '', '', '', '', 1),
(23, '', '', 15, '', '', '', '', 1),
(24, '', '', 16, '', '', '', '', 1),
(27, '', '', 3, '', '', '', '', 1),
(28, '', '', 4, '', '', '', '', 1),
(29, '', '', 17, '', '', '', '', 1),
(30, '', '', 18, '', '', '', '', 1),
(40, '', '', 2, '', '', '', '', 1),
(41, '', '', 1, '', '', '', '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_admin_user`
--

DROP TABLE IF EXISTS `fx_admin_user`;
CREATE TABLE IF NOT EXISTS `fx_admin_user` (
  `userID` int(10) unsigned NOT NULL auto_increment,
  `roleAID` int(5) NOT NULL default '0',
  `displayName` varchar(100) collate utf8_unicode_ci NOT NULL,
  `userName` varchar(100) collate utf8_unicode_ci NOT NULL,
  `userPass` varchar(100) collate utf8_unicode_ci NOT NULL,
  `userEmail` varchar(100) collate utf8_unicode_ci NOT NULL,
  `imageName` varchar(255) collate utf8_unicode_ci NOT NULL,
  `dateAdded` datetime NOT NULL default '0000-00-00 00:00:00',
  `dateModified` datetime NOT NULL default '0000-00-00 00:00:00',
  `dateLogin` datetime NOT NULL default '0000-00-00 00:00:00',
  `loginKey` varchar(255) collate utf8_unicode_ci NOT NULL,
  `activationKey` varchar(255) collate utf8_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`userID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `fx_admin_user`
--

INSERT INTO `fx_admin_user` (`userID`, `roleAID`, `displayName`, `userName`, `userPass`, `userEmail`, `imageName`, `dateAdded`, `dateModified`, `dateLogin`, `loginKey`, `activationKey`, `status`) VALUES
(1, 1, 'Admin', 'admin', '21232f297a57a5a743894a0e4a801fc3', 'amrit@4fox.in', '', '2013-11-23 11:04:16', '2014-08-06 19:10:37', '2017-12-05 14:58:30', '', '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_admin_user_access`
--

DROP TABLE IF EXISTS `fx_admin_user_access`;
CREATE TABLE IF NOT EXISTS `fx_admin_user_access` (
  `userAccessID` int(11) NOT NULL auto_increment,
  `roleAID` int(11) NOT NULL,
  `adminMenuID` int(11) NOT NULL,
  `accessType` text collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`userAccessID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=971 ;

--
-- Dumping data for table `fx_admin_user_access`
--

INSERT INTO `fx_admin_user_access` (`userAccessID`, `roleAID`, `adminMenuID`, `accessType`) VALUES
(722, 3, 58, '["view"]'),
(968, 1, 100001, '["view","add","edit","delete","trash","restore"]'),
(967, 1, 100000, '["view","add","edit","delete","trash","restore"]'),
(966, 1, 9, '["view","add","edit","delete","trash","restore"]'),
(965, 1, 8, '["view","add","edit","delete","trash","restore"]'),
(964, 1, 7, '["view","add","edit","delete","trash","restore"]'),
(963, 1, 6, '["view","add","edit","delete","trash","restore"]'),
(962, 1, 5, '["view","add","edit","delete","trash","restore"]'),
(969, 1, 100002, '["view","add","edit","delete","trash","restore"]'),
(970, 1, 100006, '["view","add","edit","delete","trash","restore"]');

-- --------------------------------------------------------

--
-- Table structure for table `fx_buissness_loan`
--

DROP TABLE IF EXISTS `fx_buissness_loan`;
CREATE TABLE IF NOT EXISTS `fx_buissness_loan` (
  `buissnessLoanID` int(11) NOT NULL auto_increment,
  `userName` varchar(255) NOT NULL,
  `userNumber` varchar(255) NOT NULL,
  `userEmail` varchar(256) NOT NULL,
  `mobile` varchar(255) NOT NULL,
  `loanType` varchar(50) NOT NULL,
  `loanAmount` varchar(50) NOT NULL,
  `loanTenure` varchar(50) NOT NULL,
  `userComment` text NOT NULL,
  `dateAdded` datetime NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`buissnessLoanID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `fx_buissness_loan`
--


-- --------------------------------------------------------

--
-- Table structure for table `fx_category`
--

DROP TABLE IF EXISTS `fx_category`;
CREATE TABLE IF NOT EXISTS `fx_category` (
  `categoryID` int(11) NOT NULL auto_increment,
  `parentID` int(11) NOT NULL,
  `categoryTitle` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `categoryImage` varchar(256) NOT NULL,
  `seoUri` varchar(255) NOT NULL,
  `colorCode` varchar(50) NOT NULL,
  `templateFile` varchar(100) NOT NULL,
  `metaTitle` varchar(255) NOT NULL,
  `metaKeyword` text NOT NULL,
  `metaDesc` text NOT NULL,
  `dateAdded` datetime NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`categoryID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `fx_category`
--


-- --------------------------------------------------------

--
-- Table structure for table `fx_home_loan`
--

DROP TABLE IF EXISTS `fx_home_loan`;
CREATE TABLE IF NOT EXISTS `fx_home_loan` (
  `homeLoanID` int(11) NOT NULL auto_increment,
  `userName` varchar(255) NOT NULL,
  `userNumber` varchar(255) NOT NULL,
  `userEmail` varchar(256) NOT NULL,
  `mobile` varchar(255) NOT NULL,
  `loanType` varchar(50) NOT NULL,
  `loanAmount` varchar(50) NOT NULL,
  `loanTenure` varchar(50) NOT NULL,
  `userComment` text NOT NULL,
  `dateAdded` datetime NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`homeLoanID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `fx_home_loan`
--

INSERT INTO `fx_home_loan` (`homeLoanID`, `userName`, `userNumber`, `userEmail`, `mobile`, `loanType`, `loanAmount`, `loanTenure`, `userComment`, `dateAdded`, `status`) VALUES
(1, 'kunal', '100', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'edd', '0000-00-00 00:00:00', 1),
(2, 'kunal', '100', 'Dhananjay.4fox@gmail.com', '', 'EL', '120', '1', 'test', '0000-00-00 00:00:00', 1),
(3, 'kunal', '100', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'test', '0000-00-00 00:00:00', 1),
(4, 'kunal', '100', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'ttt', '0000-00-00 00:00:00', 1),
(5, 'kunal', '100', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'ssxs', '0000-00-00 00:00:00', 1),
(6, 'kunal', '5465464646', 'kunal@4fox.co.in', '', 'HL', '2132', '11', 'jhbjh', '0000-00-00 00:00:00', 1),
(7, 'hghhhgh', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'cdsdsdsdsd', '0000-00-00 00:00:00', 1),
(8, 'fxadmin', '334353535', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'gfdgfgf', '0000-00-00 00:00:00', 1),
(9, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'EL', '120', '1', 'dsad', '0000-00-00 00:00:00', 1),
(10, 'Amar Parte', '8237352021', 'amarsparte@gmail.com', '', 'PL', '50000', '2 years', 'fszdxfbcn', '0000-00-00 00:00:00', 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_menu`
--

DROP TABLE IF EXISTS `fx_menu`;
CREATE TABLE IF NOT EXISTS `fx_menu` (
  `menuID` int(11) NOT NULL auto_increment,
  `parentID` int(11) NOT NULL,
  `menuTitle` varchar(255) NOT NULL,
  `synopsis` text NOT NULL,
  `metaTitle` varchar(256) NOT NULL,
  `metaKeyword` text NOT NULL,
  `metaDesc` text NOT NULL,
  `menuType` varchar(100) NOT NULL,
  `seoUri` varchar(255) NOT NULL,
  `menuClass` varchar(50) NOT NULL,
  `xOrder` int(2) NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`menuID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `fx_menu`
--


-- --------------------------------------------------------

--
-- Table structure for table `fx_online_loan`
--

DROP TABLE IF EXISTS `fx_online_loan`;
CREATE TABLE IF NOT EXISTS `fx_online_loan` (
  `onlineLoanID` int(11) NOT NULL auto_increment,
  `userName` varchar(255) NOT NULL,
  `userNumber` varchar(255) NOT NULL,
  `userEmail` varchar(256) NOT NULL,
  `mobile` varchar(255) NOT NULL,
  `loanType` varchar(50) NOT NULL,
  `loanAmount` varchar(50) NOT NULL,
  `loanTenure` varchar(50) NOT NULL,
  `userComment` text NOT NULL,
  `dateAdded` datetime NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`onlineLoanID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `fx_online_loan`
--

INSERT INTO `fx_online_loan` (`onlineLoanID`, `userName`, `userNumber`, `userEmail`, `mobile`, `loanType`, `loanAmount`, `loanTenure`, `userComment`, `dateAdded`, `status`) VALUES
(1, 'kunal', '100', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'test', '0000-00-00 00:00:00', 1),
(2, 'kunal', '100', 'Dhananjay.4fox@gmail.com', '', 'EL', '120', '1', 'test', '0000-00-00 00:00:00', 1),
(3, 'kunal', '100', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'test', '0000-00-00 00:00:00', 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_otherdata`
--

DROP TABLE IF EXISTS `fx_otherdata`;
CREATE TABLE IF NOT EXISTS `fx_otherdata` (
  `otherdataID` int(11) NOT NULL auto_increment,
  `data_key` text NOT NULL,
  `data_value` text NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`otherdataID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `fx_otherdata`
--

INSERT INTO `fx_otherdata` (`otherdataID`, `data_key`, `data_value`, `status`) VALUES
(1, 'btnSubmit', 'UPDATE', 1),
(7, 'contactEmail', 'care@moneykart.in', 1),
(3, 'xAction', 'UPDATE', 1),
(4, 'TBL', 'otherdata', 1),
(5, 'PK', 'otherdataID', 1),
(6, 'fxValidate', '%5B%5D', 1),
(8, 'contactAddress', '123 A, XYZ Street, Behind ABC Mall, City Name, Maharashtra 400051', 1),
(9, 'fblink', 'https://www.facebook.com/', 1),
(10, 'linkedlink', 'https://www.linkedin.com/', 1),
(11, 'contactNumber', '1800 123 1234', 1),
(12, 'twitlink', 'https://twitter.com/', 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_page`
--

DROP TABLE IF EXISTS `fx_page`;
CREATE TABLE IF NOT EXISTS `fx_page` (
  `pageID` int(11) NOT NULL auto_increment,
  `seoUri` varchar(255) NOT NULL,
  `pageTitle` varchar(255) NOT NULL,
  `synopsis` text NOT NULL,
  `pageContent` text NOT NULL,
  `pageImage` varchar(100) NOT NULL,
  `templateFile` varchar(100) NOT NULL,
  `dateAdded` datetime NOT NULL,
  `dateModified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modifiedBy` int(11) NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`pageID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `fx_page`
--

INSERT INTO `fx_page` (`pageID`, `seoUri`, `pageTitle`, `synopsis`, `pageContent`, `pageImage`, `templateFile`, `dateAdded`, `dateModified`, `modifiedBy`, `status`) VALUES
(1, 'about-us', 'About us', '', '<p>\n Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam fermentum mauris quis commodo semper. Duis id arcu eu neque pellentesque sodales at vitae tellus. Aliquam erat volutpat. Suspendisse lacus dolor, semper non efficitur ut, tempus ut orci. Aliquam egestas augue felis, eu pulvinar urna consequat vitae. Fusce accumsan lorem nunc, ac ullamcorper nisi sollicitudin vel. Aliquam erat volutpat. Nullam ac nulla elementum, pretium lorem a, congue ipsum.</p>\n<p>\n Vestibulum laoreet vel nunc vitae commodo. Sed vitae venenatis quam, id malesuada nulla. In vel aliquet sem. Vivamus et ante quis lorem pretium porttitor sit amet quis tellus. Nam vitae neque at ipsum congue viverra.</p>\n<p>\n Duis ornare lorem orci, ornare suscipit arcu feugiat vitae. Duis vestibulum ut augue nec dictum. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque finibus ligula tempor, molestie massa at, ultricies urna. Aliquam vulputate diam eget sem faucibus consequat.</p>', '', '', '2017-11-17 19:30:27', '2017-11-18 12:47:16', 0, 1),
(2, 'home-loan', 'Home Loan', '', '', '', 'home-loan', '2017-11-18 13:30:22', '0000-00-00 00:00:00', 0, 1),
(3, 'personal-loan', 'Personal Loan', '', '', '', 'personal-loan', '2017-11-18 13:35:42', '0000-00-00 00:00:00', 0, 1),
(4, 'business-loan', 'Business Loan', '', '', '', 'business-loan', '2017-11-18 13:36:31', '0000-00-00 00:00:00', 0, 1),
(5, 'sales-loan', 'Sales Loan', '', '', '', 'sales-loan', '2017-11-18 13:37:12', '0000-00-00 00:00:00', 0, 1),
(6, 'against-property', 'Against Property', '', '', '', 'against-property', '2017-11-18 13:39:09', '0000-00-00 00:00:00', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_personal_loan`
--

DROP TABLE IF EXISTS `fx_personal_loan`;
CREATE TABLE IF NOT EXISTS `fx_personal_loan` (
  `personalLoanID` int(11) NOT NULL auto_increment,
  `userName` varchar(255) NOT NULL,
  `userNumber` varchar(255) NOT NULL,
  `userEmail` varchar(256) NOT NULL,
  `mobile` varchar(255) NOT NULL,
  `loanType` varchar(50) NOT NULL,
  `loanAmount` varchar(50) NOT NULL,
  `loanTenure` varchar(50) NOT NULL,
  `userComment` text NOT NULL,
  `dateAdded` datetime NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`personalLoanID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=24 ;

--
-- Dumping data for table `fx_personal_loan`
--

INSERT INTO `fx_personal_loan` (`personalLoanID`, `userName`, `userNumber`, `userEmail`, `mobile`, `loanType`, `loanAmount`, `loanTenure`, `userComment`, `dateAdded`, `status`) VALUES
(1, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'dfd', '0000-00-00 00:00:00', 1),
(2, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 't', '0000-00-00 00:00:00', 1),
(3, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'ttt', '0000-00-00 00:00:00', 1),
(4, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'gfg', '0000-00-00 00:00:00', 1),
(5, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'vdsf', '0000-00-00 00:00:00', 1),
(6, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'dsf', '0000-00-00 00:00:00', 1),
(7, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'vfg', '0000-00-00 00:00:00', 1),
(8, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'ggh', '0000-00-00 00:00:00', 1),
(9, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'dsds', '0000-00-00 00:00:00', 1),
(10, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'cvcxdv', '0000-00-00 00:00:00', 1),
(11, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'dssd', '0000-00-00 00:00:00', 1),
(12, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'ed', '0000-00-00 00:00:00', 1),
(13, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'EL', '120', '1', 'h', '0000-00-00 00:00:00', 1),
(14, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'EL', '120', '1', 'dcs', '0000-00-00 00:00:00', 1),
(15, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'BL', '120', '1', 'df', '0000-00-00 00:00:00', 1),
(16, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'sds', '0000-00-00 00:00:00', 1),
(17, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'sd', '0000-00-00 00:00:00', 1),
(18, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'dscsc', '0000-00-00 00:00:00', 1),
(19, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'HL', '120', '1', 'dsc', '0000-00-00 00:00:00', 1),
(20, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'xas', '0000-00-00 00:00:00', 1),
(21, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'fdf', '0000-00-00 00:00:00', 1),
(22, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'EL', '120', '1', 'ass', '0000-00-00 00:00:00', 1),
(23, 'kunal', '32323232', 'Dhananjay.4fox@gmail.com', '', 'PL', '120', '1', 'rsr', '0000-00-00 00:00:00', 1);

-- --------------------------------------------------------

--
-- Table structure for table `fx_property_loan`
--

DROP TABLE IF EXISTS `fx_property_loan`;
CREATE TABLE IF NOT EXISTS `fx_property_loan` (
  `propertyLoanID` int(11) NOT NULL auto_increment,
  `userName` varchar(255) NOT NULL,
  `userNumber` varchar(255) NOT NULL,
  `userEmail` varchar(256) NOT NULL,
  `mobile` varchar(255) NOT NULL,
  `loanType` varchar(50) NOT NULL,
  `loanAmount` varchar(50) NOT NULL,
  `loanTenure` varchar(50) NOT NULL,
  `userComment` text NOT NULL,
  `dateAdded` datetime NOT NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`propertyLoanID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `fx_property_loan`
--

