(function($){
	$fxactive = 0;	
	$.fxoverlay = function(){		
		if($('div.fxoverlay').length)	{ 
			return $('div.fxoverlay'); 
		} else {
			var $overlay = $('<div class="fxoverlay" class="transbg"></div>');					
			$overlay.css({'position':'fixed', 'z-index':'99', 'width':'100%', 'height':$(document).height()+'px',
				'background-color':'#FFF', 'background': 'rgb(0, 0, 0)', 'background': 'rgba(0, 0, 0, 0.6)',
				'filter:progid':'DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)',
				'-ms-filter': 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)'});
			$("body").prepend($overlay);
			$overlay.hide();			
			$overlay.fadeIn();
			return $overlay;
		}		
	}
	
	$.fn.fxdialog = function(){
		var $objpopup = $(this[0]);
		var params = arguments[0] || {};
		if($objpopup != null && $objpopup != undefined) {			 				
			var defaults = { modal:false,overlay:true};             
	        var params   = $.extend(defaults, params);			
			if(params.overlay) {
				var $overlay = $.fxoverlay();																											
				if(!params.modal){				
					$overlay.click(function(e) {
						if(e.target.id == "fxoverlay") {
							 $(this).fadeOut(function(){ $(this).remove(); });
							 $objpopup.fadeOut();
						}
					 });					 
				}
			}
			$objpopup.hide();								 
			var boxW = $objpopup.outerWidth()/2;
			var boxH =  $objpopup.outerHeight()/2;					
			$objpopup.css({'position':'fixed','left':params.left,'top':params.top,'margin-left':'-'+boxW+'px','margin-top':'-'+boxH+'px'});
			
			if(params.btnclose)		
				$objpopup.find(params.btnclose).click(function() { $fxactive--; $objpopup.fadeOut(function(){ if($fxactive < 1) $overlay.remove(); }); return false; });					
			$objpopup.fadeIn();	
		}
	}
		
	
	$.fxalert = function(params){
		if(params.msg){
			$fxactive++;
			var defaults = { modal:false, top:'50%', left:'50%',overlay:true,closeclass:"close",closetext:'X'};        
	        var params   = $.extend(defaults, params);						
			var $objpopup = $('<div id="fxalert"><a href="#" class="'+params.closeclass+'">'+params.closetext+'</a>'+'<div id="fxalert-inside"><p>'+params.msg+'</p></div></div>');
			$("body").prepend($objpopup);							
			$objpopup.css({'z-index':'5003'});						
			$objpopup.fxdialog({modal:params.modal,overlay:params.overlay,btnclose:"a.close",left:params.left,top:params.top});
		}
	}
	
	$.fn.fxpopup = function(){
		var $objpopup = $(this[0]);
		var params = arguments[0] || {};		
		if($objpopup != null && $objpopup != undefined) {
			$fxactive++;			 				
			var defaults = { modal:false, top:'50%', left:'50%',overlay:true,btnclose:".btn-close"};             
	        var params   = $.extend(defaults, params);							
			$objpopup.css({'z-index':'100'});														
			$objpopup.fxdialog({modal:params.modal,overlay:params.overlay,btnclose:params.btnclose,left:params.left,top:params.top});		
		}
	}
	
	$.confirm = function(params){
		
		var defaults = { modal:true, top:'50%', left:'50%',overlay:true};        
	    var params   = $.extend(defaults, params);
				
		var buttonHTML = '';
		$.each(params.buttons,function(name,obj){			
			buttonHTML += '<a href="#" class="button '+obj['class']+'">'+name+'</a>';			
			if(!obj.action){ obj.action = function(){};	}
		});
		
		var $objpopup ='<div id="fxconfirm"><p>'+params.message+'</p><div>'+buttonHTML+'</div></div>';
		var buttons = $('div#fxconfirm .button'),	i = 0;
		
		$("body").prepend($objpopup);
						
		$objpopup.css({'z-index':'5002'});						
		$objpopup.fxdialog({modal:params.modal,overlay:params.overlay,btnclose:"a.close",left:params.left,top:params.top});
		
		$.each(params.buttons,function(name,obj){
			buttons.eq(i++).click(function(){				
				obj.action();
				$.confirm.hide();
				return false;
			});
		});		
	}

	$.confirm.hide = function(){
		$('#confirmOverlay').fadeOut(function(){
			$(this).remove();
		});
	}
})(jQuery);

