(function($) {

	$.fn.spasticNav = function(options) {
	
		options = $.extend({
			overlap : 10,
			speed : 1000,
			reset : 1500,
			//color : '#FFF',
			easing : 'easeOutExpo'
		}, options);
		
		//var nav_width = $(#nav).width();
		//alert(nav_width);
		
		var nav_width = ($("ul.main-nav").width());
		
	
		return this.each(function() {
		
		 	var nav = $(this),
		 		currentPageItem = $('.tab1', nav),
		 		blob,
		 		reset;
		 		
		 	$('<li id="blob"></li>').css({
		 		width : currentPageItem.outerWidth(),
		 		height : 20,
		 		left : currentPageItem.position().left,
		 		top : currentPageItem.position().top + 20,
		 		backgroundColor : options.color
		 	}).appendTo(this);
			
			$('<div class="roundleft"></div>').css({
		 		width : 5,
		 		height : 7,
		 		left : currentPageItem.position().left + 13,
		 		top : currentPageItem.position().top + 43,
				backgroundImage: 'url(images/nav_left.png)'
		 	}).appendTo(this);
			
			$('<div class="roundcenter"></div>').css({
		 		//width : currentPageItem.outerWidth(),
				width : nav_width-36,
		 		height : 7,	
		 		top : currentPageItem.position().top + 43,
				backgroundImage: 'url(images/nav_back.gif)'
		 	}).appendTo(this);
			
			$('<div class="roundright"></div>').css({
		 		width : 5,
		 		height : 7,
		 		right : 13,
		 		top : currentPageItem.position().top + 43,
				backgroundImage: 'url(images/nav_right.png)'
		 	}).appendTo(this);
		 	
		 	blob = $('#blob', nav);
		 	
			$('li:not(#blob)', nav).hover(function() {
				// mouse over
				clearTimeout(reset);
				blob.animate(
					{
						left : $(this).position().left,
						width : $(this).width()
					},
					{
						duration : options.speed,
						easing : options.easing,
						queue : false
					}
				);
			}, function() {
				// mouse out	
				reset = setTimeout(function() {
					blob.animate({
						width : currentPageItem.outerWidth(),
						left : currentPageItem.position().left
					}, options.speed)
				}, options.reset);
	
			});
		
		}); // end each
	
	};

})(jQuery);