-- MySQL dump 10.13  Distrib 5.6.38, for Linux (x86_64)
--
-- Host: localhost    Database: websited_tataskypongal
-- ------------------------------------------------------
-- Server version	5.6.38

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `fx_admin_menu`
--

DROP TABLE IF EXISTS `fx_admin_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_admin_menu` (
  `adminMenuID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menuType` tinyint(1) NOT NULL DEFAULT '0',
  `menuTitle` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `seoUri` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '#',
  `xOrder` int(3) NOT NULL DEFAULT '0',
  `parentID` int(11) NOT NULL DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`adminMenuID`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_admin_menu`
--

LOCK TABLES `fx_admin_menu` WRITE;
/*!40000 ALTER TABLE `fx_admin_menu` DISABLE KEYS */;
INSERT INTO `fx_admin_menu` VALUES (3,0,'Menu','menu',0,0,1),(4,0,'Page','page',0,0,1),(5,0,'User','user',0,0,1);
/*!40000 ALTER TABLE `fx_admin_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_admin_meta_setting`
--

DROP TABLE IF EXISTS `fx_admin_meta_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_admin_meta_setting` (
  `metaSettingID` int(11) NOT NULL AUTO_INCREMENT,
  `sitePage` varchar(100) NOT NULL,
  `adminMod` varchar(100) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`metaSettingID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_admin_meta_setting`
--

LOCK TABLES `fx_admin_meta_setting` WRITE;
/*!40000 ALTER TABLE `fx_admin_meta_setting` DISABLE KEYS */;
/*!40000 ALTER TABLE `fx_admin_meta_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_admin_role`
--

DROP TABLE IF EXISTS `fx_admin_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_admin_role` (
  `roleAID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `roleName` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`roleAID`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_admin_role`
--

LOCK TABLES `fx_admin_role` WRITE;
/*!40000 ALTER TABLE `fx_admin_role` DISABLE KEYS */;
INSERT INTO `fx_admin_role` VALUES (1,'Admin',1),(2,'IT',1),(3,'Store',1),(4,'Products ',1);
/*!40000 ALTER TABLE `fx_admin_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_admin_setting`
--

DROP TABLE IF EXISTS `fx_admin_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_admin_setting` (
  `settingID` int(11) NOT NULL AUTO_INCREMENT,
  `settingName` varchar(100) NOT NULL,
  `seoUri` varchar(100) NOT NULL,
  `settingVal` varchar(255) NOT NULL,
  `settingDefault` varchar(255) NOT NULL,
  PRIMARY KEY (`settingID`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_admin_setting`
--

LOCK TABLES `fx_admin_setting` WRITE;
/*!40000 ALTER TABLE `fx_admin_setting` DISABLE KEYS */;
INSERT INTO `fx_admin_setting` VALUES (1,'Logo','logo','logo-0434221001515767547.png','logo.png'),(2,'Favicon','favicon','logo-0434353001515767547.png','favicon.ico'),(3,'Page Title','page-title','Tata Sky Pongal','4Fox Solutions'),(4,'Theme','theme','','default'),(5,'Default Page','default-page','user','page'),(6,'Editor','editor','Full','Full');
/*!40000 ALTER TABLE `fx_admin_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_admin_site_meta`
--

DROP TABLE IF EXISTS `fx_admin_site_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_admin_site_meta` (
  `siteMetaID` int(11) NOT NULL AUTO_INCREMENT,
  `sitePage` varchar(100) NOT NULL,
  `adminMod` varchar(100) NOT NULL,
  `metaID` int(11) NOT NULL,
  `seoUri` varchar(256) NOT NULL,
  `metaTitle` varchar(256) NOT NULL,
  `metaKeyword` varchar(165) NOT NULL,
  `metaDesc` varchar(256) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`siteMetaID`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_admin_site_meta`
--

LOCK TABLES `fx_admin_site_meta` WRITE;
/*!40000 ALTER TABLE `fx_admin_site_meta` DISABLE KEYS */;
INSERT INTO `fx_admin_site_meta` VALUES (13,'','',5,'','','','',1),(14,'','',6,'','','','',1),(15,'','',7,'','','','',1),(16,'','',8,'','','','',1),(17,'','',9,'','','','',1),(18,'','',10,'','','','',1),(19,'','',11,'','','','',1),(20,'','',12,'','','','',1),(21,'','',13,'','','','',1),(22,'','',14,'','','','',1),(23,'','',15,'','','','',1),(24,'','',16,'','','','',1),(27,'','',3,'','','','',1),(28,'','',4,'','','','',1),(29,'','',17,'','','','',1),(30,'','',18,'','','','',1),(40,'','',2,'','','','',1),(41,'','',1,'','','','',1);
/*!40000 ALTER TABLE `fx_admin_site_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_admin_user`
--

DROP TABLE IF EXISTS `fx_admin_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_admin_user` (
  `userID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `roleAID` int(5) NOT NULL DEFAULT '0',
  `displayName` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `userName` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `userPass` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `userEmail` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `imageName` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateAdded` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dateModified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `dateLogin` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `loginKey` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `activationKey` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`userID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_admin_user`
--

LOCK TABLES `fx_admin_user` WRITE;
/*!40000 ALTER TABLE `fx_admin_user` DISABLE KEYS */;
INSERT INTO `fx_admin_user` VALUES (1,1,'Admin','admin','21232f297a57a5a743894a0e4a801fc3','amrit@4fox.in','','2013-11-23 11:04:16','2014-08-06 19:10:37','2017-12-05 14:58:30','','',1);
/*!40000 ALTER TABLE `fx_admin_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_admin_user_access`
--

DROP TABLE IF EXISTS `fx_admin_user_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_admin_user_access` (
  `userAccessID` int(11) NOT NULL AUTO_INCREMENT,
  `roleAID` int(11) NOT NULL,
  `adminMenuID` int(11) NOT NULL,
  `accessType` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`userAccessID`)
) ENGINE=MyISAM AUTO_INCREMENT=976 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_admin_user_access`
--

LOCK TABLES `fx_admin_user_access` WRITE;
/*!40000 ALTER TABLE `fx_admin_user_access` DISABLE KEYS */;
INSERT INTO `fx_admin_user_access` VALUES (722,3,58,'[\"view\"]'),(973,1,100001,'[\"view\",\"add\",\"edit\",\"delete\",\"trash\",\"restore\"]'),(974,1,100002,'[\"view\",\"add\",\"edit\",\"delete\",\"trash\",\"restore\"]'),(975,1,100006,'[\"view\",\"add\",\"edit\",\"delete\",\"trash\",\"restore\"]'),(972,1,100000,'[\"view\",\"add\",\"edit\",\"delete\",\"trash\",\"restore\"]'),(971,1,5,'[\"view\",\"add\",\"edit\",\"delete\",\"trash\",\"restore\"]');
/*!40000 ALTER TABLE `fx_admin_user_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_category`
--

DROP TABLE IF EXISTS `fx_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_category` (
  `categoryID` int(11) NOT NULL AUTO_INCREMENT,
  `parentID` int(11) NOT NULL,
  `categoryTitle` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `categoryImage` varchar(256) NOT NULL,
  `seoUri` varchar(255) NOT NULL,
  `colorCode` varchar(50) NOT NULL,
  `templateFile` varchar(100) NOT NULL,
  `metaTitle` varchar(255) NOT NULL,
  `metaKeyword` text NOT NULL,
  `metaDesc` text NOT NULL,
  `dateAdded` datetime NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`categoryID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_category`
--

LOCK TABLES `fx_category` WRITE;
/*!40000 ALTER TABLE `fx_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `fx_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_menu`
--

DROP TABLE IF EXISTS `fx_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_menu` (
  `menuID` int(11) NOT NULL AUTO_INCREMENT,
  `parentID` int(11) NOT NULL,
  `menuTitle` varchar(255) NOT NULL,
  `synopsis` text NOT NULL,
  `metaTitle` varchar(256) NOT NULL,
  `metaKeyword` text NOT NULL,
  `metaDesc` text NOT NULL,
  `menuType` varchar(100) NOT NULL,
  `seoUri` varchar(255) NOT NULL,
  `menuClass` varchar(50) NOT NULL,
  `xOrder` int(2) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`menuID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_menu`
--

LOCK TABLES `fx_menu` WRITE;
/*!40000 ALTER TABLE `fx_menu` DISABLE KEYS */;
/*!40000 ALTER TABLE `fx_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_otherdata`
--

DROP TABLE IF EXISTS `fx_otherdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_otherdata` (
  `otherdataID` int(11) NOT NULL AUTO_INCREMENT,
  `data_key` text NOT NULL,
  `data_value` text NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`otherdataID`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_otherdata`
--

LOCK TABLES `fx_otherdata` WRITE;
/*!40000 ALTER TABLE `fx_otherdata` DISABLE KEYS */;
INSERT INTO `fx_otherdata` VALUES (1,'btnSubmit','UPDATE',1),(7,'contactEmail','care@moneykart.in',1),(3,'xAction','UPDATE',1),(4,'TBL','otherdata',1),(5,'PK','otherdataID',1),(6,'fxValidate','%5B%5D',1),(8,'contactAddress','123 A, XYZ Street, Behind ABC Mall, City Name, Maharashtra 400051',1),(9,'fblink','https://www.facebook.com/',1),(10,'linkedlink','https://www.linkedin.com/',1),(11,'contactNumber','1800 123 1234',1),(12,'twitlink','https://twitter.com/',1);
/*!40000 ALTER TABLE `fx_otherdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_page`
--

DROP TABLE IF EXISTS `fx_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_page` (
  `pageID` int(11) NOT NULL AUTO_INCREMENT,
  `seoUri` varchar(255) NOT NULL,
  `pageTitle` varchar(255) NOT NULL,
  `synopsis` text NOT NULL,
  `pageContent` text NOT NULL,
  `pageImage` varchar(100) NOT NULL,
  `templateFile` varchar(100) NOT NULL,
  `dateAdded` datetime NOT NULL,
  `dateModified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modifiedBy` int(11) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`pageID`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_page`
--

LOCK TABLES `fx_page` WRITE;
/*!40000 ALTER TABLE `fx_page` DISABLE KEYS */;
INSERT INTO `fx_page` VALUES (1,'about-us','About us','','<p>\n Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam fermentum mauris quis commodo semper. Duis id arcu eu neque pellentesque sodales at vitae tellus. Aliquam erat volutpat. Suspendisse lacus dolor, semper non efficitur ut, tempus ut orci. Aliquam egestas augue felis, eu pulvinar urna consequat vitae. Fusce accumsan lorem nunc, ac ullamcorper nisi sollicitudin vel. Aliquam erat volutpat. Nullam ac nulla elementum, pretium lorem a, congue ipsum.</p>\n<p>\n Vestibulum laoreet vel nunc vitae commodo. Sed vitae venenatis quam, id malesuada nulla. In vel aliquet sem. Vivamus et ante quis lorem pretium porttitor sit amet quis tellus. Nam vitae neque at ipsum congue viverra.</p>\n<p>\n Duis ornare lorem orci, ornare suscipit arcu feugiat vitae. Duis vestibulum ut augue nec dictum. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque finibus ligula tempor, molestie massa at, ultricies urna. Aliquam vulputate diam eget sem faucibus consequat.</p>','','','2017-11-17 19:30:27','2017-11-18 12:47:16',0,1),(2,'home-loan','Home Loan','','','','home-loan','2017-11-18 13:30:22','0000-00-00 00:00:00',0,1),(3,'personal-loan','Personal Loan','','','','personal-loan','2017-11-18 13:35:42','0000-00-00 00:00:00',0,1),(4,'business-loan','Business Loan','','','','business-loan','2017-11-18 13:36:31','0000-00-00 00:00:00',0,1),(5,'sales-loan','Sales Loan','','','','sales-loan','2017-11-18 13:37:12','0000-00-00 00:00:00',0,1),(6,'against-property','Against Property','','','','against-property','2017-11-18 13:39:09','0000-00-00 00:00:00',0,1);
/*!40000 ALTER TABLE `fx_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fx_user`
--

DROP TABLE IF EXISTS `fx_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fx_user` (
  `userID` int(11) NOT NULL AUTO_INCREMENT,
  `userName` varchar(255) NOT NULL,
  `userProfileID` varchar(255) NOT NULL,
  `userPic` varchar(255) NOT NULL,
  `userEmail` varchar(256) NOT NULL,
  `userRangoli` varchar(255) NOT NULL,
  `userType` varchar(50) NOT NULL,
  `dateAdded` datetime NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`userID`)
) ENGINE=InnoDB AUTO_INCREMENT=137 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fx_user`
--

LOCK TABLES `fx_user` WRITE;
/*!40000 ALTER TABLE `fx_user` DISABLE KEYS */;
INSERT INTO `fx_user` VALUES (1,'responseLogin.first_name responseLogin.last_name,picture=https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','responseLogin.id','','responseLogin.email','83431515691006.png','Facebook','2018-01-11 22:46:52',1),(2,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','69071515691215.png','Facebook','2018-01-11 22:50:18',1),(3,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','31351515691311.png','Facebook','2018-01-11 22:52:00',1),(4,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','21721515691500.png','Facebook','2018-01-11 22:55:04',1),(5,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','21721515691500.png','Facebook','2018-01-11 22:55:09',1),(6,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','21721515691500.png','Facebook','2018-01-11 22:55:10',1),(7,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','93971515691816.png','Facebook','2018-01-11 23:00:20',1),(8,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','77141515692307.png','Facebook','2018-01-11 23:08:31',1),(9,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','77141515692307.png','Facebook','2018-01-11 23:09:56',1),(10,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','13861515692491.png','Facebook','2018-01-11 23:11:35',1),(11,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','19881515692754.png','Facebook','2018-01-11 23:15:57',1),(12,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','19881515692754.png','Facebook','2018-01-11 23:16:21',1),(13,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','73081515692842.png','Facebook','2018-01-11 23:17:25',1),(14,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','73081515692842.png','Facebook','2018-01-11 23:17:37',1),(15,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','15421515692871.png','Facebook','2018-01-11 23:17:55',1),(16,'','','','','76101515695627.png','Twitter','2018-01-12 00:03:49',1),(17,'','','','','76101515695627.png','Twitter','2018-01-12 00:05:21',1),(18,'Amrit Syan','100001115595925','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','44771515695843.png','Facebook','2018-01-12 00:07:28',1),(19,'','','','','44771515695843.png','Twitter','2018-01-12 00:07:33',1),(20,'','','','','54021515696006.png','Twitter','2018-01-12 00:10:08',1),(21,'','','','','81041515696038.png','Twitter','2018-01-12 00:10:40',1),(22,'','','','','60561515698803.png','Watsapp','2018-01-12 01:02:25',1),(23,'','','','','60561515698803.png','Twitter','2018-01-12 01:02:30',1),(24,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','56181515701370.png','Facebook','2018-01-11 20:09:32',1),(25,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','56181515701370.png','Facebook','2018-01-11 20:16:02',1),(26,'','','','','48141515701985.png','Twitter','2018-01-11 20:20:03',1),(27,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','48141515701985.png','Facebook','2018-01-11 20:21:32',1),(28,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','71161515702107.png','Facebook','2018-01-11 20:26:44',1),(29,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','91771515702412.png','Facebook','2018-01-11 20:33:40',1),(30,'','','','','41951515706381.png','Watsapp','2018-01-11 21:33:01',1),(31,'Mayur Bansal','1813882095320584','https://scontent.xx.fbcdn.net/v/t1.0-1/c170.50.621.621/s80x80/934616_556813757694097_901331436_n.jpg?oh=ba0d5c1bea8be1b210c92865c63b04ff','mayur_bansal90@yahoo.com','56141515708264.png','Facebook','2018-01-11 22:04:31',1),(32,'','','','','42281515744271.png','Watsapp','2018-01-12 08:04:36',1),(33,'Mayur Bansal','1813882095320584','https://scontent.xx.fbcdn.net/v/t1.0-1/c170.50.621.621/s80x80/934616_556813757694097_901331436_n.jpg?oh=ba0d5c1bea8be1b210c92865c63b04ff','mayur_bansal90@yahoo.com','42281515744271.png','Facebook','2018-01-12 08:05:13',1),(34,'','','','','68771515750011.png','Twitter','2018-01-12 10:24:02',1),(35,'','','','','58711515752655.png','Twitter','2018-01-12 10:25:58',1),(36,'','','','','70911515752785.png','Twitter','2018-01-12 10:28:59',1),(37,'','','','','90051515752962.png','Twitter','2018-01-12 10:33:15',1),(38,'','','','','25741515753216.png','Twitter','2018-01-12 10:35:01',1),(39,'','','','','25741515753216.png','Twitter','2018-01-12 10:35:13',1),(40,'','','','','','Twitter','2018-01-12 10:37:41',1),(41,'','','','','','Twitter','2018-01-12 10:37:42',1),(42,'Imran Rizvi','1775764355831768','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/14993563_1229344067140469_2594709257064026247_n.jpg?oh=73cb9cb09b2bb0b87a9d3112af26db94','imranrizvi28@gmail.com','71601515753479.png','Facebook','2018-01-12 10:38:37',1),(43,'Imran Rizvi','1775764355831768','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/14993563_1229344067140469_2594709257064026247_n.jpg?oh=73cb9cb09b2bb0b87a9d3112af26db94','imranrizvi28@gmail.com','71601515753479.png','Facebook','2018-01-12 10:38:46',1),(44,'','','','','17661515753326.png','Twitter','2018-01-12 10:46:17',1),(45,'','','','','73371515754002.png','Twitter','2018-01-12 10:50:47',1),(46,'','','','','80201515754289.png','Twitter','2018-01-12 10:52:28',1),(47,'','','','','96871515754403.png','Twitter','2018-01-12 10:53:53',1),(48,'','','','','53321515754465.png','Twitter','2018-01-12 10:56:15',1),(49,'','','','','59691515754703.png','Watsapp','2018-01-12 10:58:24',1),(50,'','','','','81961515754878.png','Watsapp','2018-01-12 11:01:24',1),(51,'','','','','81961515754878.png','Watsapp','2018-01-12 11:02:04',1),(52,'','','','','78261515754611.png','Twitter','2018-01-12 11:09:13',1),(53,'','','','','','Twitter','2018-01-12 11:30:28',1),(54,'','','','','90961515756631.png','Twitter','2018-01-12 11:30:44',1),(55,'','','','','90961515756631.png','Watsapp','2018-01-12 11:34:36',1),(56,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','84381515755425.png','Facebook','2018-01-12 11:56:10',1),(57,'','','','','73961515758201.png','Twitter','2018-01-12 12:03:58',1),(58,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','59311515759306.png','Facebook','2018-01-12 12:30:31',1),(59,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','21641515758663.png','Facebook','2018-01-12 12:40:20',1),(60,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','40131515760835.png','Facebook','2018-01-12 12:41:58',1),(61,'Amrit Syan','1541165655930606','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26167757_1536112706435901_5323943858769012423_n.jpg?oh=8542419ff35445eea36b1caabe6e9d27','amritsingh.syan@gmail.com','40131515760835.png','Facebook','2018-01-12 12:44:46',1),(62,'Vishal Nandan','1588620061228821','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26114152_1576717599085734_7574066406307454591_n.jpg?oh=cb7ea3e0afc3dfe1ef6b7b09e97c88ab','vishal.nandan2@gmail.com','','Facebook','2018-01-12 12:44:51',1),(63,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','15741515761204.png','Facebook','2018-01-12 12:46:45',1),(64,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','70771515764266.png','Facebook','2018-01-12 13:37:47',1),(65,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','70771515764266.png','Facebook','2018-01-12 13:38:00',1),(66,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','70771515764266.png','Facebook','2018-01-12 13:38:02',1),(67,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','31871515764321.png','Facebook','2018-01-12 13:38:44',1),(68,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','89881515764531.png','Facebook','2018-01-12 13:42:12',1),(69,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','89881515764531.png','Facebook','2018-01-12 13:43:22',1),(70,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','89881515764531.png','Facebook','2018-01-12 13:47:37',1),(71,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','31391515764880.png','Facebook','2018-01-12 13:48:01',1),(72,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','97641515764929.png','Facebook','2018-01-12 13:48:49',1),(73,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','71951515764973.png','Facebook','2018-01-12 13:49:33',1),(74,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','71951515764973.png','Facebook','2018-01-12 13:49:42',1),(75,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','78491515765008.png','Facebook','2018-01-12 13:50:08',1),(76,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','81871515765080.png','Facebook','2018-01-12 13:51:22',1),(77,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','81871515765080.png','Facebook','2018-01-12 13:51:25',1),(78,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','81871515765080.png','Facebook','2018-01-12 13:52:02',1),(79,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','81871515765080.png','Facebook','2018-01-12 13:52:05',1),(80,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','64211515765192.png','Facebook','2018-01-12 13:53:13',1),(81,'','','','','50301515765275.png','Twitter','2018-01-12 13:54:35',1),(82,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','31881515765288.png','Facebook','2018-01-12 13:54:49',1),(83,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','31881515765288.png','Facebook','2018-01-12 13:55:42',1),(84,'Imran Rizvi','1775764355831768','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/14993563_1229344067140469_2594709257064026247_n.jpg?oh=73cb9cb09b2bb0b87a9d3112af26db94','imranrizvi28@gmail.com','50301515765275.png','Facebook','2018-01-12 13:56:18',1),(85,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','33381515765571.png','Facebook','2018-01-12 13:59:31',1),(86,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','33381515765571.png','Facebook','2018-01-12 14:01:17',1),(87,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','44181515765780.png','Facebook','2018-01-12 14:03:00',1),(88,'Imran Rizvi','1775764355831768','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/14993563_1229344067140469_2594709257064026247_n.jpg?oh=73cb9cb09b2bb0b87a9d3112af26db94','imranrizvi28@gmail.com','31671515765398.png','Facebook','2018-01-12 14:31:57',1),(89,'','','','','36771515767546.png','Twitter','2018-01-12 14:32:55',1),(90,'','','','','36771515767546.png','Twitter','2018-01-12 14:33:04',1),(91,'Mayur Bansal','1813882095320584','https://scontent.xx.fbcdn.net/v/t1.0-1/c170.50.621.621/s80x80/934616_556813757694097_901331436_n.jpg?oh=ba0d5c1bea8be1b210c92865c63b04ff','mayur_bansal90@yahoo.com','35561515767775.png','Facebook','2018-01-12 14:36:19',1),(92,'Imran Rizvi','1775764355831768','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/14993563_1229344067140469_2594709257064026247_n.jpg?oh=73cb9cb09b2bb0b87a9d3112af26db94','imranrizvi28@gmail.com','36771515767546.png','Facebook','2018-01-12 14:36:27',1),(93,'','','','','36771515767546.png','Twitter','2018-01-12 14:37:07',1),(94,'','','','','35561515767775.png','Twitter','2018-01-12 14:37:48',1),(95,'Pratheek Rao','10215996797819303','https://scontent.xx.fbcdn.net/v/t1.0-1/p100x100/12717395_10209089358457636_7352862512995679662_n.jpg?oh=1b688ec452bab232ac8f27b0e17850b0','pratheekrao25@gmail.com','85471515768139.png','Facebook','2018-01-12 14:42:31',1),(96,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:36',1),(97,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:38',1),(98,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:40',1),(99,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:42',1),(100,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:45',1),(101,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:46',1),(102,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:47',1),(103,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:47',1),(104,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:48',1),(105,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:48',1),(106,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:48',1),(107,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:49',1),(108,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:49',1),(109,'','','','','57431515768448.png','Twitter','2018-01-12 14:47:50',1),(110,'','','','','','Twitter','2018-01-12 14:55:49',1),(111,'','','','','99911515768952.png','Twitter','2018-01-12 14:55:54',1),(112,'','','','','99911515768952.png','Twitter','2018-01-12 14:55:56',1),(113,'','','','','11931515769569.png','Watsapp','2018-01-12 15:06:52',1),(114,'','','','','76001515769618.png','Twitter','2018-01-12 15:07:37',1),(115,'','','','','76001515769618.png','Twitter','2018-01-12 15:07:38',1),(116,'','','','','15121515769826.png','Twitter','2018-01-12 15:11:58',1),(117,'','','','','28611515770032.png','Twitter','2018-01-12 15:14:05',1),(118,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','97621515770481.png','Facebook','2018-01-12 15:25:53',1),(119,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','94911515770756.png','Facebook','2018-01-12 15:26:05',1),(120,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','94911515770756.png','Facebook','2018-01-12 15:26:14',1),(121,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','71681515770945.png','Facebook','2018-01-12 15:30:06',1),(122,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','88131515771008.png','Facebook','2018-01-12 15:33:23',1),(123,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','72351515771205.png','Facebook','2018-01-12 15:33:43',1),(124,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','98631515771244.png','Facebook','2018-01-12 15:39:52',1),(125,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','35361515771608.png','Facebook','2018-01-12 15:40:59',1),(126,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','13091515771661.png','Facebook','2018-01-12 15:41:15',1),(127,'','','','','46871515771673.png','Watsapp','2018-01-12 15:41:33',1),(128,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','87241515771843.png','Facebook','2018-01-12 15:44:04',1),(129,'','','','','46871515771673.png','Watsapp','2018-01-12 15:44:16',1),(130,'Imran Rizvi','1775764355831768','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/14993563_1229344067140469_2594709257064026247_n.jpg?oh=73cb9cb09b2bb0b87a9d3112af26db94','imranrizvi28@gmail.com','','Facebook','2018-01-12 15:45:49',1),(131,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','87241515771843.png','Facebook','2018-01-12 15:45:54',1),(132,'','','','','67761515771973.png','Twitter','2018-01-12 15:46:58',1),(133,'Imran Rizvi','1775764355831768','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/14993563_1229344067140469_2594709257064026247_n.jpg?oh=73cb9cb09b2bb0b87a9d3112af26db94','imranrizvi28@gmail.com','67761515771973.png','Facebook','2018-01-12 15:49:21',1),(134,'Dhananjay Tisge','1793518267390000','https://scontent.xx.fbcdn.net/v/t1.0-1/c0.0.50.50/p50x50/26113846_1773976426010851_6341649343970597504_n.jpg?oh=e4964971bf15c12753b80a04b583d966','dhanutisge@gmail.com','87241515771843.png','Facebook','2018-01-12 15:49:40',1),(135,'Vishal Nandan','1588620061228821','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26114152_1576717599085734_7574066406307454591_n.jpg?oh=cb7ea3e0afc3dfe1ef6b7b09e97c88ab','vishal.nandan2@gmail.com','','Facebook','2018-01-12 15:53:49',1),(136,'Vishal Nandan','1588620061228821','https://scontent.xx.fbcdn.net/v/t1.0-1/p50x50/26114152_1576717599085734_7574066406307454591_n.jpg?oh=cb7ea3e0afc3dfe1ef6b7b09e97c88ab','vishal.nandan2@gmail.com','88501515772454.png','Facebook','2018-01-12 15:58:48',1);
/*!40000 ALTER TABLE `fx_user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-01-12 11:23:06
